/* --------------------------------
	余白
-------------------------------- */

body, h1, h2, h3, h4, h5, h6, p, address, blockquote, pre, div, dl, dt, dd, ol, ul, li, th, td, form, fieldset, input, textarea { margin:0 0 0 0; padding:0 0 0 0; }
select { margin:0 0 0 0; }

/* --------------------------------
	アピアランス
-------------------------------- */

html, body { height:100%; }
abbr, acronym { border:0 none; }
q:before, q:after { content:""; }
ol, ul { list-style:none; }
img { border:0 none; }
object { outline:none; }
table { border-spacing:0; }
caption { text-align:left; }
th,td { text-align:left; vertical-align:top; empty-cells:show; }
hr { display:none; }
fieldset { border:0 none; }
label { cursor:default; }
iframe { border:0 none; overflow:auto; }

/* --------------------------------
	タイポグラフィ
-------------------------------- */

h1, h2, h3, h4, h5, h6 { font-style:normal; font-weight:normal; font-size:100%; }
p, address, blockquote, pre, div, abbr, acronym, dfn, cite, q, code, kbd, samp, var, dl, ol, ul, caption, th {
	font-weight:300;
	font-style:normal;
}
em, strong { font-weight:bold; font-style:normal; }

/* --------------------------------
	HTML5
-------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
	margin:0px;
	padding:0px;
}

/* --------------------------------
	要素別スタイル
-------------------------------- */

body {
	background:#fff;
	line-height:1.6;
	word-wrap:break-word;
}
pre { font-family:sans-serif; }
a {
	text-decoration:none;
	color: #333;
}
input, select, textarea, submit { -webkit-tap-highlight-color:rgba(0,0,0, 0.2); color:#202020; font-family:sans-serif; font-size:100%; line-height:1.313; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
body.sitemapon * { -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }
input[type="text"],input[type="search"],input[type="tel"],input[type="url"],input[type="email"],input[type="password"],input[type="datetime"],
input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime-local"],input[type="number"],
input[type="range"],input[type="color"] { border:1px solid #e0e0e0; border-radius:2px; padding:3px 4px 3px 4px; -webkit-appearance:none; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.1) inset; }
input[type="checkbox"],input[type="radio"] { border:1px solid #e0e0e0; }
input[type="file"] { border:1px solid #e0e0e0; border-radius:2px; padding:5px 5px 5px 5px; -webkit-appearance:none; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.1) inset; line-height:1; }
input[type="submit"],input[type="reset"],input[type="button"] { border:1px solid #e0e0e0; }
input[type="image"] { border-radius:0; }
select { border:1px solid #e0e0e0; border-radius:2px; }
textarea { border:1px solid #e0e0e0; border-radius:2px; padding:3px 2px 3px 2px; -webkit-appearance:none; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.1) inset; }
input[type="text"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="url"]:focus,input[type="email"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="datetime-local"]:focus,input[type="number"]:focus,input[type="range"]:focus,input[type="color"]:focus,textarea:focus { border-color:#7dbef1; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.1) inset, 0 0 5px rgba(82, 168, 236, 0.3); }

/* --------------------------------
	汎用クラス
-------------------------------- */

/* clearfix ---------------- */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; line-height:1; overflow:hidden; }

/* --------------------------------
	body
-------------------------------- */

body {
	background: #FFF;
}


/* --------------------------------
	コンテナ
-------------------------------- */

#wrapper {
	position: relative;
	width: 100%;/*overflow-x:hidden; */
	margin: 0px;
	padding: 0px;
}


/* --------------------------------
	ヘッダ
-------------------------------- */

header {
}



/* --------------------------------
	ボディ
-------------------------------- */

#body { background:#fff; }
